<?php
/**
 * Unexpected DHL error exception.
 *
 * @package DhlPolska\Exception
 */

namespace DhlPolska\Exception;

/**
 * Unexpected DHL exception.
 */
class UnexpectedDhlException extends AbstractUserFacingException {

	public function get_user_message(): string {
		return __( 'Wystąpił nieoczekiwany błąd. Spróbuj ponownie.', 'dhl-polska' );
	}
}
